BODY{
  background-image:url(images/bckgrd_followon.png);  
}

#content {
padding-top:65px;
}



#home_col_main {
  position: relative;
  float:left;
  clear:none;
  width:957px;
  min-height:60px;
  padding:0px 6px 10px 0px;
  border:0px;
  background: none;
}

    #content_newsdesk_heading{
      position:absolute;
      font-size:16px;
      left:0px;
      top:-58px;
      font-family:verdana,arial;
      width:957px;
      color:#193989;
    }